/* Style for a block - DIV */
.m0table {
	border-top-width: 5;
	border-right-width: 5;
	border-bottom-width: 5;
	border-left-width: 5;
	color: #FFFFFF;
}


.m0inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}


/* Style for outer tag, mout (mouse out) state */
.m0mouto {
	padding-right: 30px;
}

/* Style for outer tag, mover (mouse over) state */
.m0movero {
	padding-right: 30px;
	background-color: #DEDBC8;
	color: #353535;
}

/* Style for outer tag, mdown (mouse down) state */
.m0mdowno {
	padding-right: 30px;
	background-color: #DEDBC8;
}
.m1table {
	background-color: #DEDBC8;
	color: #333333;
	border: 5 solid #FFF;
}
.m1inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.m1mouto {
	padding-right: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1movero {
	padding-right: 15px;
	background-color: #333333;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1mdowno {
	padding-right: 15px;
	background-color: #DEDBC8;
}


/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #333333;
}
.m0l1mdowno,
.m0l2mdowno {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #333333;
	background-color: #FFF;
}
.m0l1movero,
.m0l2movero {
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #009933;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}


/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto {
	border: 1px dotted #999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #B00000;
}
.m0l2mouto {
	border: 0px solid #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #333;
	background-color: #DEDBC8;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #F6F5E0;
	background-attachment: fixed;
	background-image: url(images/bg1.jpg);
}

a img { border: none; }
.topbanner {
	background-image: url(images/bannertrans.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.banner {
	background-image: url(images/bannerFinal.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.featurebox {
	border: 1px solid #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bottommargin {
	margin-bottom: 6px;
}

.homepageboxes {
	border: 1px solid #CCC;
	height: 175px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.leftcolumn {
	border: 1px solid #CCC;
	height: 175px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 20px;
}

.finalrow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	border: medium none #003F8C;
	line-height: 18px;
	padding: 0px;
	width: 944px;
	background-color: #252525;
	background-repeat: no-repeat;
	background-position: center top;
	font-weight: bold;
}


.finalrow a:link {
	color: #999;
	text-decoration: none;
}
.finalrow a:visited {
	color: #999;
	text-decoration: none;
}
.finalrow a:hover {
	color: #903;
	text-decoration: underline;
}
.finalrow a:active {
	color: #999;
	text-decoration: none;
}
.contentbg {
	background-image: url(images/pagetitlebg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

a:link {
	color: #9F8340;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
a:visited {
	color: #9F8340;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:hover {
	color: #333333;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:active {
	color: #9F8340;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.lineheight20 {
	line-height: 20px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #333333;
	text-align: center;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #B49449;
	text-align: left;
}
h3 {
	font-weight: bold;
	color: #01203F;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B49449;
}

h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
.fullborder {
	border: 6px solid #FFF;
}
.fullborderBlue {
	border: 2px dashed #223D5B;
	text-align: justify;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}



.rightmargin15 {
	margin-right: 15px;
}

.leftmargin15 {
	margin-left: 15px;
}
.leftmargin30 {
	margin-left: 30px;
}

.centred {
	text-align: center;
}
.justified20linespace {
	text-align: justify;
	line-height: 20px;
}
.justified {
	text-align: justify;
}



.leftaligned {
	text-align: left;
}
.rightjustify {
	text-align: right;
}
.list {
	line-height: normal;
	text-align: justify;
	list-style-type: disc;
	font-size: 12px;
}
.bullet {
	list-style-image: url(images/bulletticktransparent.gif);
}
.topmargin {
	margin-top: 15px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
}
.imageborderlink {
	border: 1px solid #CCC;
}
.dkgrey14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.largeheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #333333;
}
.largeheadingRed {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #CC0000;
}

.largered {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #903;
}
.largeBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #333;
}


.largegrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #999;
}


.impdates {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.impdates a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
.impdates a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
.impdates a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #903;
}
.impdates a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}
.PlenaryH1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #005e81;
	text-align: center;
}
.plenaryLarge {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #005e81;
}
.plenary {
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.plenary a:link{
	font-size: 13px;
	font-weight: bolder;
	color: #6F8946;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.plenary a:visited{
	font-size: 13px;
	font-weight: bold;
	color: #6F8946;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.plenary a:hover{
	font-size: 13px;
	font-weight: bold;
	color: #5394a6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.plenary a:active{
	font-size: 13px;
	font-weight: bold;
	color: #6F8946;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	text-decoration: none;
}
.subheading {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.subheading2 {
	font-size: 14px;
	font-weight: bold;
	color: #B49449;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.subheading a:link{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.subheading a:visited{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.subheading a:hover{
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.subheading a:active{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.LeftAlignRightMarg {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.RightAlignLeftMarg {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.bannercontent {
	background-image: url(images/bannerContent.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 270px;
}
.welcomemessage {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 15px;
	color: #333;
	text-align: justify;
}
.header {
	background-attachment: scroll;
	background-image: url(images/bannerFinal.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}
.bottomborder {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B49449;
}
.bannerHome {
	background-image: url(images/bannerNarrow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	background-color: #F6F5E1;
}
.bannerContent2 {
	background-image: url(images/bannercontent2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	background-color: #FFFFFF;
}

.LeftRightBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dashed;
	border-top-color: #DEDBC8;
	border-right-color: #DEDBC8;
	border-bottom-color: #DEDBC8;
	border-left-color: #DEDBC8;
}
